html {
margin:0px;
padding:0px;
/*background: #ccffff url('http://dnz9.edu.vn.ua/uploads/tiger-1277671197.png') repeat-x;
background: #1bb97c url('http://sch11.edu.vn.ua/uploads/tiger-1281342841.png') repeat-x;*/
/*background: #c2ffe7;*/
/*background: #65dafd url('../uploads/tiger-1297038245.jpg');*/
background: #f0f0f0;
}
body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-size: 12pt;
color: #000000;
font-family: Tahoma;
}
ul, ul li{
	margin:0px;
	padding-left:40px;
	padding-top:15px;
}

ul li{
	list-style-type: square;
	margin:0px;
	padding:0px;
}
.title_menu {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #96ceff;
	text-decoration: none;
	/*background-color: #ff9d9d;*/
      /*background-color: #a8cbf7;*/
	height: 25px;
	width: 220px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 4px;
        margin:10px;
}
.news_title img{
display: none;
}

.bottom_site {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #616161;
	text-decoration: none;
	background-color: transparent;
	height: 20px;
	width: 98%;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 8px;
}
.content_site {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #616161;
	text-decoration: none;
	background-color: #45e390;
	height: 25px;
	width: 95%;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 18px;
	padding-top: 4px;

}
.content_site {
display:none;
}
.bottom_menu {
	height: 13px;
	width: 220px;
	background-color: #EFEBEB;
	padding-left: 20px;
	margin-top: 20px;
        margin:10px;
}
.menu {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
	padding-top: 3px;
}
.content_text {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;	
	margin-top: 20px;
	padding: 10px;
}
.menu a:visited {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: underline;
	padding-top: 3px;
}
.menu a:link {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: underline;
	padding-top: 3px;
}
.menu a:hover {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
	padding-top: 3px;
}
.main_menu_item {
	padding-top: 15px;
	padding-left: 25px;
}
.padding10 {
    padding-right: 10px;
}
.paddingTB {
    padding-top: 10px;
	padding-bottom: 10px;
}
.news_title {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
}
.news_title a:visited {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding-top: 5px;
}
.news_title a:link {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding-top: 5px;
}
.news_title a:hover {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding-top: 5px;
}
.news_text {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 15px;
}
.all_content {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}
.news_date {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 10px;
}
.copyright {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #0A8354;
	text-decoration: none;
}
.copyright a:visited {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #0A8354;
	text-decoration: underline;
}
.copyright a:link {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #0A8354;
	text-decoration: underline;
}
.copyright a:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #f6f6f6;
	text-decoration: underline;
}
a.mk1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	/*color: #3300FF;*/
color: #686868;
text-decoration:none;
font-weight: bold;
margin:10px;

}

a.mk1:hover {

font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	/*color: #3300FF;*/
color: #3300FF;
margin:10px;
font-weight: bold;
}

.menu1{
 width: 258px;
 min-height: 30px;
 line-height: 30px;
 color: #f6f6f6;
  valign: middle;
}
.menu1 a, .cat-item a{
background-color:#f6f6f6;
border:1px solid #CCCCCC;
font-family: "Times New Roman", Times, serif;
	font-size: 18px;
color: #0a8354;
text-decoration:none;
font-weight: bold;
margin:3px;
margin-left:10px;
display:block;
min-height:30px;

padding-left:17px;
vertical-align:middle;
border-radius:5px;
}

.menu1 a:hover, .cat-item a:hover{
border:1px solid #CCCCCC;
background-color:#ffffff;
font-family: "Times New Roman", Times, serif;
	font-size: 18px;
color: #686868;
font-weight: bold;
margin:3px;
display:block;
min-height:30px;
padding-left:24px;
vertical-align:middle;
text-decoration:underline;
border-radius:5px;
}

.menu1 a.warning-link{
background-color: red;
}

.menu1 a.warning-link:hover{
background-color: #fff;
color: red;
};

.h_td{
width:1024px;
height:295px;
height:339px;
colspan:3;
/*background:#ffffff url('http://sch11.edu.vn.ua/uploads/tiger-1297027673.jpg') no-repeat;
background:#f6f6f6 url('http://sch11.edu.vn.ua/uploads/tiger-1481833594.jpg') no-repeat;*/
background:#f6f6f6;
text-align:center;
}
table {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}
.table {
    width: 100%;
    margin-bottom: 20px;
}
.table-bordered {
    border: 1px solid #dddddd;
    border-collapse: separate;
    border-left: 0px;
    border-radius: 4px;
}

.table-bordered th, .table-bordered td {
    border-left: 1px solid #dddddd;
}

.table th, .table td {
    padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #dddddd;
}